// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXAggregateTarget section */
		5DA6FCCB19A0A277DC3BF2D63B60625C /* BFFFmpeglib */ = {
			isa = PBXAggregateTarget;
			buildConfigurationList = 275D01002EB0801B359CED66DFAD3B6A /* Build configuration list for PBXAggregateTarget "BFFFmpeglib" */;
			buildPhases = (
			);
			dependencies = (
			);
			name = BFFFmpeglib;
		};
/* End PBXAggregateTarget section */

/* Begin PBXBuildFile section */
		167BA6F173B6D4E45198C7F02967FB1D /* Pods-BFFFmpeglib_Tests-dummy.m in Sources */ = {isa = PBXBuildFile; fileRef = 88B7F49C6337F32D30242E3332C1FE0E /* Pods-BFFFmpeglib_Tests-dummy.m */; };
		230726F8612CDCDFFDE581CABE8D02EC /* Pods-BFFFmpeglib_Tests-umbrella.h in Headers */ = {isa = PBXBuildFile; fileRef = D1066A4047817EB50CA70B539902E082 /* Pods-BFFFmpeglib_Tests-umbrella.h */; settings = {ATTRIBUTES = (Public, ); }; };
		29E2AF98FD3529147F7D512F7385FD9C /* Foundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 73010CC983E3809BECEE5348DA1BB8C6 /* Foundation.framework */; };
		5E3D8C2D376B185396329ED9103971B4 /* Foundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 73010CC983E3809BECEE5348DA1BB8C6 /* Foundation.framework */; };
		6DE77351AC28BC06F9CA51A88FAF7E6F /* Pods-BFFFmpeglib_Example-umbrella.h in Headers */ = {isa = PBXBuildFile; fileRef = 19712FD839CCBF73DF107E49F7EABDEF /* Pods-BFFFmpeglib_Example-umbrella.h */; settings = {ATTRIBUTES = (Public, ); }; };
		9310677E9B52E9A48F7E00059C0BB57C /* Pods-BFFFmpeglib_Example-dummy.m in Sources */ = {isa = PBXBuildFile; fileRef = E4D3238134DCCA1FC5FE1D4A90E42B21 /* Pods-BFFFmpeglib_Example-dummy.m */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		5BA34BD226BCB2AB8C4E7DE49862ABD7 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = BFDFE7DC352907FC980B868725387E98 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 5DA6FCCB19A0A277DC3BF2D63B60625C;
			remoteInfo = BFFFmpeglib;
		};
		5BB8C354D739AE524D24E0F317407DFF /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = BFDFE7DC352907FC980B868725387E98 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = A2F756742059FB9D19EEBE809BA18FE3;
			remoteInfo = "Pods-BFFFmpeglib_Example";
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		00FED541CC797327B492660BB84132F9 /* Pods-BFFFmpeglib_Tests.modulemap */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.module; path = "Pods-BFFFmpeglib_Tests.modulemap"; sourceTree = "<group>"; };
		019AC4A7918146099268ADCFE9DEF295 /* Pods-BFFFmpeglib_Tests-Info.plist */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.plist.xml; path = "Pods-BFFFmpeglib_Tests-Info.plist"; sourceTree = "<group>"; };
		022EC7513BB5CDA2191B79A7EABCCEFE /* twofish.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = twofish.h; sourceTree = "<group>"; };
		0418478E7E66B644C56EA1DCD5024F33 /* tea.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = tea.h; sourceTree = "<group>"; };
		0463C5EB2D2810CCDCDBAA8B61AAEC7C /* hwcontext_vaapi.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = hwcontext_vaapi.h; sourceTree = "<group>"; };
		0564F2A243A6A6258DBA6A9C6139B9C6 /* buffersrc.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = buffersrc.h; sourceTree = "<group>"; };
		06335E4604D20F9B1929CDF67682E45E /* version.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = version.h; sourceTree = "<group>"; };
		06832A79030EF6D51097B452A40DB639 /* display.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = display.h; sourceTree = "<group>"; };
		07D9BF7B3D6C124C396F9DBEC44B1F0E /* libpostproc.a */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = archive.ar; name = libpostproc.a; path = "BFFFmpeglib/Classes/FFmpeg-iOS/lib/libpostproc.a"; sourceTree = "<group>"; };
		099C28C27DC9A90C413A18CC18408BBB /* libavformat.a */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = archive.ar; name = libavformat.a; path = "BFFFmpeglib/Classes/FFmpeg-iOS/lib/libavformat.a"; sourceTree = "<group>"; };
		0B060937AB0139C888065ACC1778AEFA /* swresample.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = swresample.h; sourceTree = "<group>"; };
		0C9DFA6A714550713FF136503CA36AAB /* audio_fifo.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = audio_fifo.h; sourceTree = "<group>"; };
		0CC936F1DDCD72176914DF6D3DACFEF3 /* BFFFmpeglib.podspec */ = {isa = PBXFileReference; explicitFileType = text.script.ruby; includeInIndex = 1; indentWidth = 2; lastKnownFileType = text; path = BFFFmpeglib.podspec; sourceTree = "<group>"; tabWidth = 2; xcLanguageSpecificationIdentifier = xcode.lang.ruby; };
		124950FF39F529D026D7FC865891FD32 /* pixfmt.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = pixfmt.h; sourceTree = "<group>"; };
		13603CC8550D476DACCC32BE04D6A666 /* intfloat.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = intfloat.h; sourceTree = "<group>"; };
		13ED0E50885A65E75AEC893BB2751DCC /* camellia.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = camellia.h; sourceTree = "<group>"; };
		17A3DAC5366973416CB9F9895FD7CACA /* version.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = version.h; sourceTree = "<group>"; };
		19712FD839CCBF73DF107E49F7EABDEF /* Pods-BFFFmpeglib_Example-umbrella.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = "Pods-BFFFmpeglib_Example-umbrella.h"; sourceTree = "<group>"; };
		1AE3A4A3F1EE0CE0A0851CEC85330097 /* xvmc.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = xvmc.h; sourceTree = "<group>"; };
		20B92FF2B35E3F2E9844EF0DE42B0BD1 /* hwcontext_videotoolbox.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = hwcontext_videotoolbox.h; sourceTree = "<group>"; };
		2155098A15709B35EAE96ADFCE5E90D9 /* hwcontext_d3d11va.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = hwcontext_d3d11va.h; sourceTree = "<group>"; };
		21E584C578F9DDFEB815D09C5D0958B7 /* avutil.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = avutil.h; sourceTree = "<group>"; };
		220420C5945FA4BF8CB18A10F1CD6133 /* base64.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = base64.h; sourceTree = "<group>"; };
		2211EAB90086C760C89ACE7B5A2756BE /* tree.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = tree.h; sourceTree = "<group>"; };
		24ACD9B1DBE6C8681827BC1069907638 /* bprint.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = bprint.h; sourceTree = "<group>"; };
		26437410CDFE64DC215E758E2335BB8E /* x264_config.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = x264_config.h; sourceTree = "<group>"; };
		27DDF1E5F1941FDB023AF68D1D1C8FF6 /* BFFFmpeglib.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; path = BFFFmpeglib.debug.xcconfig; sourceTree = "<group>"; };
		287EABC0220F89B899DDFE189F5C3A09 /* hwcontext.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = hwcontext.h; sourceTree = "<group>"; };
		292BD34CB56FD77760316BD268865D55 /* avcodec.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = avcodec.h; sourceTree = "<group>"; };
		2BBA569AF8FFB3105CFEE3690F0AF739 /* mathematics.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = mathematics.h; sourceTree = "<group>"; };
		2DC6D9D8443FCCA74BC68735021FA327 /* README.md */ = {isa = PBXFileReference; includeInIndex = 1; path = README.md; sourceTree = "<group>"; };
		2E0598F0856AD1CBFCFE3FF3FB990F6B /* vdpau.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = vdpau.h; sourceTree = "<group>"; };
		35B174472B00A50E0272BB8D553AF088 /* opt.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = opt.h; sourceTree = "<group>"; };
		38177C2AA1EF0E29F6422C799AB9F4A2 /* version.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = version.h; sourceTree = "<group>"; };
		3D0B2D66709D7C520269A4E6E8B7EBB9 /* des.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = des.h; sourceTree = "<group>"; };
		3D7A1EDBEFC02977F49A9FC9CDBCE19F /* libswscale.a */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = archive.ar; name = libswscale.a; path = "BFFFmpeglib/Classes/FFmpeg-iOS/lib/libswscale.a"; sourceTree = "<group>"; };
		3F5EC2668E4BD66D5BEB0BAFE647BD08 /* sha512.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = sha512.h; sourceTree = "<group>"; };
		3FD7CA93111B8D439CE56FF93F775ACE /* pixelutils.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = pixelutils.h; sourceTree = "<group>"; };
		4596DE6417A4DAC9AEBA8BC1699247E8 /* vorbis_parser.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = vorbis_parser.h; sourceTree = "<group>"; };
		4711BC9B21B935D7D31FC54298475732 /* encryption_info.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = encryption_info.h; sourceTree = "<group>"; };
		472167B1D628CC662B6AD33DDD0B98A3 /* libavcodec.a */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = archive.ar; name = libavcodec.a; path = "BFFFmpeglib/Classes/FFmpeg-iOS/lib/libavcodec.a"; sourceTree = "<group>"; };
		47B0C7093C53E5263B085D528D0876F0 /* samplefmt.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = samplefmt.h; sourceTree = "<group>"; };
		4AAF4C1D1F3A0CD5D30B14D807C32A5C /* md5.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = md5.h; sourceTree = "<group>"; };
		4B07D7560C5FBACD1744C39B8D610464 /* attributes.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = attributes.h; sourceTree = "<group>"; };
		4DDCCA4D883E8F073931B3BE0142970E /* intreadwrite.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = intreadwrite.h; sourceTree = "<group>"; };
		4F84A53BE9AD5EB27EFCE1614A8DEF9A /* Pods-BFFFmpeglib_Tests-acknowledgements.markdown */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text; path = "Pods-BFFFmpeglib_Tests-acknowledgements.markdown"; sourceTree = "<group>"; };
		50A29D101DB1C15086683B7BB8A5837E /* xtea.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = xtea.h; sourceTree = "<group>"; };
		519F86373FFA97E6C008E71B512DCB61 /* eval.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = eval.h; sourceTree = "<group>"; };
		55A021B7649352CEB6BF982C276A821B /* avfilter.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = avfilter.h; sourceTree = "<group>"; };
		59758E847CD76739D53182A11C102EE0 /* dirac.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = dirac.h; sourceTree = "<group>"; };
		5A38996850D2702C2521519A63D826A7 /* videotoolbox.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = videotoolbox.h; sourceTree = "<group>"; };
		5C973155E56EFC79E71A9A8ADDD3A45C /* Pods-BFFFmpeglib_Tests.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; path = "Pods-BFFFmpeglib_Tests.release.xcconfig"; sourceTree = "<group>"; };
		5D2FEC8A4B0CC8292928B1B293EB54DC /* Pods-BFFFmpeglib_Example-acknowledgements.markdown */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text; path = "Pods-BFFFmpeglib_Example-acknowledgements.markdown"; sourceTree = "<group>"; };
		5DA5A65C673FE3645C3313A8776CF6E0 /* avstring.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = avstring.h; sourceTree = "<group>"; };
		5E221BFFEB86C9614CFE8B7E82F437DB /* random_seed.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = random_seed.h; sourceTree = "<group>"; };
		5F78C225F8085385E56B6F02907870A0 /* fifo.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = fifo.h; sourceTree = "<group>"; };
		60090B59EA8D2358FCEEBCD673E1CE73 /* pixdesc.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = pixdesc.h; sourceTree = "<group>"; };
		6056A23BB578AAF52C749078F13B156F /* blowfish.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = blowfish.h; sourceTree = "<group>"; };
		607FDD4B0A22982EB4A6E101F6659EF9 /* avformat.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = avformat.h; sourceTree = "<group>"; };
		634E3319B3124472D405D302B42568CD /* ac3_parser.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = ac3_parser.h; sourceTree = "<group>"; };
		686F7B27631033241EB2D6751641DF38 /* ffversion.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = ffversion.h; sourceTree = "<group>"; };
		6896C2582993ED796105504082096D54 /* avdevice.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = avdevice.h; sourceTree = "<group>"; };
		68CDD0B3DAB118325AEF45070930ACA9 /* hwcontext_cuda.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = hwcontext_cuda.h; sourceTree = "<group>"; };
		69BA97D12066362B9E0A6F2AA97983A7 /* motion_vector.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = motion_vector.h; sourceTree = "<group>"; };
		69E8BCEE09570035AC70C64B62EE048F /* swscale.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = swscale.h; sourceTree = "<group>"; };
		6AA65F151C16D805A3EB113E35ECE174 /* version.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = version.h; sourceTree = "<group>"; };
		6BB51A7D429F25D6D4FDDF1F1A3E1BE4 /* avconfig.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = avconfig.h; sourceTree = "<group>"; };
		6F9B119443BB04E4751AEFFFB9B2CAF2 /* file.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = file.h; sourceTree = "<group>"; };
		7059E5A58C28F5EB3EB7D68E202AB099 /* error.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = error.h; sourceTree = "<group>"; };
		70B4DE06CFF059D628C503D659A25869 /* buffersink.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = buffersink.h; sourceTree = "<group>"; };
		71C9708EF81768011212CA9346F2C522 /* version.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = version.h; sourceTree = "<group>"; };
		73010CC983E3809BECEE5348DA1BB8C6 /* Foundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Foundation.framework; path = Platforms/iPhoneOS.platform/Developer/SDKs/iPhoneOS14.0.sdk/System/Library/Frameworks/Foundation.framework; sourceTree = DEVELOPER_DIR; };
		73985C70BBB64704A4E629DB827A6A5D /* bswap.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = bswap.h; sourceTree = "<group>"; };
		7488B20359752A8462039F34BA0C60B7 /* hwcontext_drm.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = hwcontext_drm.h; sourceTree = "<group>"; };
		7498DB5B1565C19539B410F4C71FFF46 /* adts_parser.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = adts_parser.h; sourceTree = "<group>"; };
		75076C6828FB4810E91D71B1B23518B6 /* lfg.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = lfg.h; sourceTree = "<group>"; };
		7686CE352DFCB2867686B31BFDA9CCB7 /* mem.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = mem.h; sourceTree = "<group>"; };
		772A64F39FDA8253486C7CDCEEC62D64 /* rc4.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = rc4.h; sourceTree = "<group>"; };
		78273A65AA9BAD86883C8A215C679BB3 /* hash.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = hash.h; sourceTree = "<group>"; };
		7A39CD265FE06DB900D324AD63325F41 /* sha.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = sha.h; sourceTree = "<group>"; };
		80082229B30C2EBCA7592F3F4B636607 /* avio.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = avio.h; sourceTree = "<group>"; };
		812BA96CDB1BE7C8DE74FF8D13BA4772 /* cast5.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = cast5.h; sourceTree = "<group>"; };
		88B7F49C6337F32D30242E3332C1FE0E /* Pods-BFFFmpeglib_Tests-dummy.m */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.objc; path = "Pods-BFFFmpeglib_Tests-dummy.m"; sourceTree = "<group>"; };
		8BD4930A532EFC007334DEF104781D49 /* mastering_display_metadata.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = mastering_display_metadata.h; sourceTree = "<group>"; };
		8FADE14CB5E7AB30991372A15D388CD0 /* spherical.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = spherical.h; sourceTree = "<group>"; };
		9179E8024D1943B154BDDD0E7D4E32D0 /* channel_layout.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = channel_layout.h; sourceTree = "<group>"; };
		94199AA25EAB86BB27038324CC1B460B /* libswresample.a */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = archive.ar; name = libswresample.a; path = "BFFFmpeglib/Classes/FFmpeg-iOS/lib/libswresample.a"; sourceTree = "<group>"; };
		9705733877D74BEC8F640DE380730B8B /* Pods-BFFFmpeglib_Tests-acknowledgements.plist */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.plist.xml; path = "Pods-BFFFmpeglib_Tests-acknowledgements.plist"; sourceTree = "<group>"; };
		9AB8A335FD23413F9665129D558EA2AC /* avdct.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = avdct.h; sourceTree = "<group>"; };
		9D940727FF8FB9C785EB98E56350EF41 /* Podfile */ = {isa = PBXFileReference; explicitFileType = text.script.ruby; includeInIndex = 1; indentWidth = 2; lastKnownFileType = text; name = Podfile; path = ../Podfile; sourceTree = SOURCE_ROOT; tabWidth = 2; xcLanguageSpecificationIdentifier = xcode.lang.ruby; };
		9DE9708DA43AC913DFD9E59CADE25FEB /* stereo3d.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = stereo3d.h; sourceTree = "<group>"; };
		9F8839C38AAD6CA5348BA5E3F796CA5E /* libavdevice.a */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = archive.ar; name = libavdevice.a; path = "BFFFmpeglib/Classes/FFmpeg-iOS/lib/libavdevice.a"; sourceTree = "<group>"; };
		A0CC1B1FA62C44DFB9297630DC0F90BA /* Pods-BFFFmpeglib_Example */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; name = "Pods-BFFFmpeglib_Example"; path = Pods_BFFFmpeglib_Example.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		A4DB6180C04481CAD158D90725538CE7 /* hmac.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = hmac.h; sourceTree = "<group>"; };
		A61BC62C448A468CDBB800F33098A715 /* downmix_info.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = downmix_info.h; sourceTree = "<group>"; };
		A7920292FE4A93A398242827914FB6D9 /* version.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = version.h; sourceTree = "<group>"; };
		A869043AE33C67F84A759FB12505CC16 /* ripemd.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = ripemd.h; sourceTree = "<group>"; };
		A95480A7DE7F59BBBA3E87FA4ACC8049 /* cpu.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = cpu.h; sourceTree = "<group>"; };
		AA0D69D8C186BF935BCDD6E7F7E29F38 /* time.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = time.h; sourceTree = "<group>"; };
		AB4125D3E7513CF3BCFC524B8C4BC460 /* parseutils.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = parseutils.h; sourceTree = "<group>"; };
		ADA50986167864AEE5A35F8505FC15A8 /* Pods-BFFFmpeglib_Example.modulemap */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.module; path = "Pods-BFFFmpeglib_Example.modulemap"; sourceTree = "<group>"; };
		AEF771D3518D7522CE97FBD631C5C322 /* x264.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = x264.h; sourceTree = "<group>"; };
		B25A530B5C934778B7173DE29A947346 /* Pods-BFFFmpeglib_Example.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; path = "Pods-BFFFmpeglib_Example.release.xcconfig"; sourceTree = "<group>"; };
		B325CB9287F9C5DFF1F0B9DD5DE698DB /* mediacodec.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = mediacodec.h; sourceTree = "<group>"; };
		B4BC889397A4CB2AA22CFE6730FF9F0D /* jni.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = jni.h; sourceTree = "<group>"; };
		B5F85CB5E696B0F3ACB0A19DBF45568A /* frame.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = frame.h; sourceTree = "<group>"; };
		B645D49486E0A69CF1DE48C9ABBAACC2 /* crc.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = crc.h; sourceTree = "<group>"; };
		B72426A41836980399FBFDDDE0655333 /* libx264.a */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = archive.ar; name = libx264.a; path = "BFFFmpeglib/Classes/fat-x264/lib/libx264.a"; sourceTree = "<group>"; };
		BA071540D85A290FEBB83250C1D2BE49 /* Pods-BFFFmpeglib_Tests.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; path = "Pods-BFFFmpeglib_Tests.debug.xcconfig"; sourceTree = "<group>"; };
		BFB5BB39BF467E423513D330099651C6 /* replaygain.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = replaygain.h; sourceTree = "<group>"; };
		C11AE180F3CDE21A42E96BE20543A46F /* version.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = version.h; sourceTree = "<group>"; };
		C29BD612C0E96F701F766787CF397C92 /* hwcontext_mediacodec.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = hwcontext_mediacodec.h; sourceTree = "<group>"; };
		C5E3389415D7816DCE2FF79DF1482836 /* hwcontext_qsv.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = hwcontext_qsv.h; sourceTree = "<group>"; };
		C97B2B80C0062974FAD086BB4D3E7495 /* lzo.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = lzo.h; sourceTree = "<group>"; };
		C9A30ECB47059FFD0AC47FDF73B54640 /* Pods-BFFFmpeglib_Example-Info.plist */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.plist.xml; path = "Pods-BFFFmpeglib_Example-Info.plist"; sourceTree = "<group>"; };
		CA3E9AC3BECD4B63EF184BEB556954E3 /* hwcontext_vdpau.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = hwcontext_vdpau.h; sourceTree = "<group>"; };
		CB1433618C85C992BA434E7FD32328BA /* postprocess.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = postprocess.h; sourceTree = "<group>"; };
		CBCA4FD43CE1F0A10C878E897526F207 /* rational.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = rational.h; sourceTree = "<group>"; };
		CCF2643D236CE72B4CAB68703ED950D7 /* libavfilter.a */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = archive.ar; name = libavfilter.a; path = "BFFFmpeglib/Classes/FFmpeg-iOS/lib/libavfilter.a"; sourceTree = "<group>"; };
		CEAAAAFD76EFFD2FED4CD268D6279A86 /* d3d11va.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = d3d11va.h; sourceTree = "<group>"; };
		D1066A4047817EB50CA70B539902E082 /* Pods-BFFFmpeglib_Tests-umbrella.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = "Pods-BFFFmpeglib_Tests-umbrella.h"; sourceTree = "<group>"; };
		D32DF25FA227C6442FC63A5F2AAE57EA /* common.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = common.h; sourceTree = "<group>"; };
		D6E786BD79731AE58B986189A88B56CB /* BFFFmpeglib.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; path = BFFFmpeglib.release.xcconfig; sourceTree = "<group>"; };
		D94C42EE5752B4E4230D7A905727DFB6 /* vaapi.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = vaapi.h; sourceTree = "<group>"; };
		D9ABAC882F3B193091D60C9E7CB722F5 /* macros.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = macros.h; sourceTree = "<group>"; };
		D9CC6507D2B7CB72D16907964F5F5E9D /* timecode.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = timecode.h; sourceTree = "<group>"; };
		DC66F6F9A51E225C42E794CC39415F9A /* aes.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = aes.h; sourceTree = "<group>"; };
		DFF7B275B8E80C39C168ABEAF80C01AF /* buffer.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = buffer.h; sourceTree = "<group>"; };
		E14F732C1D8490B0B5ED30714285BFDA /* Pods-BFFFmpeglib_Example.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; path = "Pods-BFFFmpeglib_Example.debug.xcconfig"; sourceTree = "<group>"; };
		E165E4BDD9C39A9C5CC4A297C1AEB686 /* imgutils.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = imgutils.h; sourceTree = "<group>"; };
		E3994957812A2CA029E8270B7FEE4902 /* qsv.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = qsv.h; sourceTree = "<group>"; };
		E4D3238134DCCA1FC5FE1D4A90E42B21 /* Pods-BFFFmpeglib_Example-dummy.m */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.objc; path = "Pods-BFFFmpeglib_Example-dummy.m"; sourceTree = "<group>"; };
		ED1A9F28BE7933580CD3738288AC3DC6 /* aes_ctr.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = aes_ctr.h; sourceTree = "<group>"; };
		EDC066AFD6E078E94F1463E95036FB98 /* adler32.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = adler32.h; sourceTree = "<group>"; };
		EFD9D7027F602011B48C761941EB8C6F /* Pods-BFFFmpeglib_Tests */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; name = "Pods-BFFFmpeglib_Tests"; path = Pods_BFFFmpeglib_Tests.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		F16DF2EB90E28FAAA32390DA01D473D7 /* avassert.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = avassert.h; sourceTree = "<group>"; };
		F17E25AC22BC0DEC72ECA07E9A38F36C /* threadmessage.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = threadmessage.h; sourceTree = "<group>"; };
		F55366D8AA047A51782411A406CDD1FE /* Pods-BFFFmpeglib_Example-acknowledgements.plist */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.plist.xml; path = "Pods-BFFFmpeglib_Example-acknowledgements.plist"; sourceTree = "<group>"; };
		F79508DE249DC7D420343EF3599E6D84 /* murmur3.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = murmur3.h; sourceTree = "<group>"; };
		F7BD9690152505CC1943265D3A1F524D /* timestamp.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = timestamp.h; sourceTree = "<group>"; };
		F7C3E01CAC80A3C3622313AB9C1C57C6 /* dv_profile.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = dv_profile.h; sourceTree = "<group>"; };
		F7E01C1A2AC393ED5B78AFCFB55E507B /* avfft.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = avfft.h; sourceTree = "<group>"; };
		F89B22355A0795A14ED13F768425BDD9 /* libavutil.a */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = archive.ar; name = libavutil.a; path = "BFFFmpeglib/Classes/FFmpeg-iOS/lib/libavutil.a"; sourceTree = "<group>"; };
		F8F898BA100C2FD9EB765F2170D73E76 /* dxva2.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = dxva2.h; sourceTree = "<group>"; };
		F9E3FC75A87BA9D3176B033B25099B7E /* version.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = version.h; sourceTree = "<group>"; };
		FBE90521D95C9661D24464C826B5A37B /* LICENSE */ = {isa = PBXFileReference; includeInIndex = 1; path = LICENSE; sourceTree = "<group>"; };
		FD571CCEC7F6F271399313F9B003C0B7 /* dict.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = dict.h; sourceTree = "<group>"; };
		FDE121DDAE40A2ADDE4132D69A2A4508 /* hwcontext_dxva2.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = hwcontext_dxva2.h; sourceTree = "<group>"; };
		FEE6D6FA9275C5B85EEA157592736F16 /* log.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = log.h; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		8D71A6F08C86AFF165DA7C0BA454EB00 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				5E3D8C2D376B185396329ED9103971B4 /* Foundation.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		D35102AC35FB78C189B907F2D810BCEC /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				29E2AF98FD3529147F7D512F7385FD9C /* Foundation.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		069B28F0ABDF01B7BD8229ED81113311 /* libavformat */ = {
			isa = PBXGroup;
			children = (
				607FDD4B0A22982EB4A6E101F6659EF9 /* avformat.h */,
				80082229B30C2EBCA7592F3F4B636607 /* avio.h */,
				17A3DAC5366973416CB9F9895FD7CACA /* version.h */,
			);
			name = libavformat;
			path = libavformat;
			sourceTree = "<group>";
		};
		0FDAA5DE3801EC772026BFFB98840B72 /* include */ = {
			isa = PBXGroup;
			children = (
				8B4DC99CFC1BFE1BAA91252A7DA910F4 /* libavcodec */,
				39052E3CABCC62BC57D1CC2E522A09E5 /* libavdevice */,
				61E3EE2897AA33D353C60C3D5B071FDD /* libavfilter */,
				069B28F0ABDF01B7BD8229ED81113311 /* libavformat */,
				54A70EFB2D93435E30CC598084A86792 /* libavutil */,
				6F21BCE50E783C61A6F04059F39F9E77 /* libpostproc */,
				FC30874B650A36DFDB93F818E5BB2F3F /* libswresample */,
				B301D43AEE8D938E2369ED9781BDCE27 /* libswscale */,
			);
			name = include;
			path = include;
			sourceTree = "<group>";
		};
		11108947B6AC97A3A1513B57D0C95013 /* Targets Support Files */ = {
			isa = PBXGroup;
			children = (
				40AF4199042EFF736C60E7A2439860B4 /* Pods-BFFFmpeglib_Example */,
				FFCDB0CC8961B00446131BC63E4C8D19 /* Pods-BFFFmpeglib_Tests */,
			);
			name = "Targets Support Files";
			sourceTree = "<group>";
		};
		37AA6BB63683B071D19D97A05CE1644A /* Pod */ = {
			isa = PBXGroup;
			children = (
				0CC936F1DDCD72176914DF6D3DACFEF3 /* BFFFmpeglib.podspec */,
				FBE90521D95C9661D24464C826B5A37B /* LICENSE */,
				2DC6D9D8443FCCA74BC68735021FA327 /* README.md */,
			);
			name = Pod;
			sourceTree = "<group>";
		};
		3877CE95D6B2F08788C54A0971DBD26B /* fat-x264 */ = {
			isa = PBXGroup;
			children = (
				698789E01C7645FE4CA70D73E3D4E393 /* include */,
			);
			name = "fat-x264";
			path = "BFFFmpeglib/Classes/fat-x264";
			sourceTree = "<group>";
		};
		39052E3CABCC62BC57D1CC2E522A09E5 /* libavdevice */ = {
			isa = PBXGroup;
			children = (
				6896C2582993ED796105504082096D54 /* avdevice.h */,
				F9E3FC75A87BA9D3176B033B25099B7E /* version.h */,
			);
			name = libavdevice;
			path = libavdevice;
			sourceTree = "<group>";
		};
		3B2B36DB301DCC7B95DF859927727CEF /* Products */ = {
			isa = PBXGroup;
			children = (
				A0CC1B1FA62C44DFB9297630DC0F90BA /* Pods-BFFFmpeglib_Example */,
				EFD9D7027F602011B48C761941EB8C6F /* Pods-BFFFmpeglib_Tests */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		40AF4199042EFF736C60E7A2439860B4 /* Pods-BFFFmpeglib_Example */ = {
			isa = PBXGroup;
			children = (
				ADA50986167864AEE5A35F8505FC15A8 /* Pods-BFFFmpeglib_Example.modulemap */,
				5D2FEC8A4B0CC8292928B1B293EB54DC /* Pods-BFFFmpeglib_Example-acknowledgements.markdown */,
				F55366D8AA047A51782411A406CDD1FE /* Pods-BFFFmpeglib_Example-acknowledgements.plist */,
				E4D3238134DCCA1FC5FE1D4A90E42B21 /* Pods-BFFFmpeglib_Example-dummy.m */,
				C9A30ECB47059FFD0AC47FDF73B54640 /* Pods-BFFFmpeglib_Example-Info.plist */,
				19712FD839CCBF73DF107E49F7EABDEF /* Pods-BFFFmpeglib_Example-umbrella.h */,
				E14F732C1D8490B0B5ED30714285BFDA /* Pods-BFFFmpeglib_Example.debug.xcconfig */,
				B25A530B5C934778B7173DE29A947346 /* Pods-BFFFmpeglib_Example.release.xcconfig */,
			);
			name = "Pods-BFFFmpeglib_Example";
			path = "Target Support Files/Pods-BFFFmpeglib_Example";
			sourceTree = "<group>";
		};
		47A9B829149B3BA40C863D371C0F5D7B /* Development Pods */ = {
			isa = PBXGroup;
			children = (
				54A3A58F76EE3D66EA49B07D187F7272 /* BFFFmpeglib */,
			);
			name = "Development Pods";
			sourceTree = "<group>";
		};
		54A3A58F76EE3D66EA49B07D187F7272 /* BFFFmpeglib */ = {
			isa = PBXGroup;
			children = (
				3877CE95D6B2F08788C54A0971DBD26B /* fat-x264 */,
				61BFA6AB58C00E2714A395ECF76C0D99 /* FFmpeg-iOS */,
				B3CB5BA4BB861721EB2934077D8BFB34 /* Frameworks */,
				37AA6BB63683B071D19D97A05CE1644A /* Pod */,
				8CE821C397C24D18DE2081E61FB1D84D /* Support Files */,
			);
			name = BFFFmpeglib;
			path = ../..;
			sourceTree = "<group>";
		};
		54A70EFB2D93435E30CC598084A86792 /* libavutil */ = {
			isa = PBXGroup;
			children = (
				EDC066AFD6E078E94F1463E95036FB98 /* adler32.h */,
				DC66F6F9A51E225C42E794CC39415F9A /* aes.h */,
				ED1A9F28BE7933580CD3738288AC3DC6 /* aes_ctr.h */,
				4B07D7560C5FBACD1744C39B8D610464 /* attributes.h */,
				0C9DFA6A714550713FF136503CA36AAB /* audio_fifo.h */,
				F16DF2EB90E28FAAA32390DA01D473D7 /* avassert.h */,
				6BB51A7D429F25D6D4FDDF1F1A3E1BE4 /* avconfig.h */,
				5DA5A65C673FE3645C3313A8776CF6E0 /* avstring.h */,
				21E584C578F9DDFEB815D09C5D0958B7 /* avutil.h */,
				220420C5945FA4BF8CB18A10F1CD6133 /* base64.h */,
				6056A23BB578AAF52C749078F13B156F /* blowfish.h */,
				24ACD9B1DBE6C8681827BC1069907638 /* bprint.h */,
				73985C70BBB64704A4E629DB827A6A5D /* bswap.h */,
				DFF7B275B8E80C39C168ABEAF80C01AF /* buffer.h */,
				13ED0E50885A65E75AEC893BB2751DCC /* camellia.h */,
				812BA96CDB1BE7C8DE74FF8D13BA4772 /* cast5.h */,
				9179E8024D1943B154BDDD0E7D4E32D0 /* channel_layout.h */,
				D32DF25FA227C6442FC63A5F2AAE57EA /* common.h */,
				A95480A7DE7F59BBBA3E87FA4ACC8049 /* cpu.h */,
				B645D49486E0A69CF1DE48C9ABBAACC2 /* crc.h */,
				3D0B2D66709D7C520269A4E6E8B7EBB9 /* des.h */,
				FD571CCEC7F6F271399313F9B003C0B7 /* dict.h */,
				06832A79030EF6D51097B452A40DB639 /* display.h */,
				A61BC62C448A468CDBB800F33098A715 /* downmix_info.h */,
				4711BC9B21B935D7D31FC54298475732 /* encryption_info.h */,
				7059E5A58C28F5EB3EB7D68E202AB099 /* error.h */,
				519F86373FFA97E6C008E71B512DCB61 /* eval.h */,
				686F7B27631033241EB2D6751641DF38 /* ffversion.h */,
				5F78C225F8085385E56B6F02907870A0 /* fifo.h */,
				6F9B119443BB04E4751AEFFFB9B2CAF2 /* file.h */,
				B5F85CB5E696B0F3ACB0A19DBF45568A /* frame.h */,
				78273A65AA9BAD86883C8A215C679BB3 /* hash.h */,
				A4DB6180C04481CAD158D90725538CE7 /* hmac.h */,
				287EABC0220F89B899DDFE189F5C3A09 /* hwcontext.h */,
				68CDD0B3DAB118325AEF45070930ACA9 /* hwcontext_cuda.h */,
				2155098A15709B35EAE96ADFCE5E90D9 /* hwcontext_d3d11va.h */,
				7488B20359752A8462039F34BA0C60B7 /* hwcontext_drm.h */,
				FDE121DDAE40A2ADDE4132D69A2A4508 /* hwcontext_dxva2.h */,
				C29BD612C0E96F701F766787CF397C92 /* hwcontext_mediacodec.h */,
				C5E3389415D7816DCE2FF79DF1482836 /* hwcontext_qsv.h */,
				0463C5EB2D2810CCDCDBAA8B61AAEC7C /* hwcontext_vaapi.h */,
				CA3E9AC3BECD4B63EF184BEB556954E3 /* hwcontext_vdpau.h */,
				20B92FF2B35E3F2E9844EF0DE42B0BD1 /* hwcontext_videotoolbox.h */,
				E165E4BDD9C39A9C5CC4A297C1AEB686 /* imgutils.h */,
				13603CC8550D476DACCC32BE04D6A666 /* intfloat.h */,
				4DDCCA4D883E8F073931B3BE0142970E /* intreadwrite.h */,
				75076C6828FB4810E91D71B1B23518B6 /* lfg.h */,
				FEE6D6FA9275C5B85EEA157592736F16 /* log.h */,
				C97B2B80C0062974FAD086BB4D3E7495 /* lzo.h */,
				D9ABAC882F3B193091D60C9E7CB722F5 /* macros.h */,
				8BD4930A532EFC007334DEF104781D49 /* mastering_display_metadata.h */,
				2BBA569AF8FFB3105CFEE3690F0AF739 /* mathematics.h */,
				4AAF4C1D1F3A0CD5D30B14D807C32A5C /* md5.h */,
				7686CE352DFCB2867686B31BFDA9CCB7 /* mem.h */,
				69BA97D12066362B9E0A6F2AA97983A7 /* motion_vector.h */,
				F79508DE249DC7D420343EF3599E6D84 /* murmur3.h */,
				35B174472B00A50E0272BB8D553AF088 /* opt.h */,
				AB4125D3E7513CF3BCFC524B8C4BC460 /* parseutils.h */,
				60090B59EA8D2358FCEEBCD673E1CE73 /* pixdesc.h */,
				3FD7CA93111B8D439CE56FF93F775ACE /* pixelutils.h */,
				124950FF39F529D026D7FC865891FD32 /* pixfmt.h */,
				5E221BFFEB86C9614CFE8B7E82F437DB /* random_seed.h */,
				CBCA4FD43CE1F0A10C878E897526F207 /* rational.h */,
				772A64F39FDA8253486C7CDCEEC62D64 /* rc4.h */,
				BFB5BB39BF467E423513D330099651C6 /* replaygain.h */,
				A869043AE33C67F84A759FB12505CC16 /* ripemd.h */,
				47B0C7093C53E5263B085D528D0876F0 /* samplefmt.h */,
				7A39CD265FE06DB900D324AD63325F41 /* sha.h */,
				3F5EC2668E4BD66D5BEB0BAFE647BD08 /* sha512.h */,
				8FADE14CB5E7AB30991372A15D388CD0 /* spherical.h */,
				9DE9708DA43AC913DFD9E59CADE25FEB /* stereo3d.h */,
				0418478E7E66B644C56EA1DCD5024F33 /* tea.h */,
				F17E25AC22BC0DEC72ECA07E9A38F36C /* threadmessage.h */,
				AA0D69D8C186BF935BCDD6E7F7E29F38 /* time.h */,
				D9CC6507D2B7CB72D16907964F5F5E9D /* timecode.h */,
				F7BD9690152505CC1943265D3A1F524D /* timestamp.h */,
				2211EAB90086C760C89ACE7B5A2756BE /* tree.h */,
				022EC7513BB5CDA2191B79A7EABCCEFE /* twofish.h */,
				C11AE180F3CDE21A42E96BE20543A46F /* version.h */,
				50A29D101DB1C15086683B7BB8A5837E /* xtea.h */,
			);
			name = libavutil;
			path = libavutil;
			sourceTree = "<group>";
		};
		578452D2E740E91742655AC8F1636D1F /* iOS */ = {
			isa = PBXGroup;
			children = (
				73010CC983E3809BECEE5348DA1BB8C6 /* Foundation.framework */,
			);
			name = iOS;
			sourceTree = "<group>";
		};
		61BFA6AB58C00E2714A395ECF76C0D99 /* FFmpeg-iOS */ = {
			isa = PBXGroup;
			children = (
				0FDAA5DE3801EC772026BFFB98840B72 /* include */,
			);
			name = "FFmpeg-iOS";
			path = "BFFFmpeglib/Classes/FFmpeg-iOS";
			sourceTree = "<group>";
		};
		61E3EE2897AA33D353C60C3D5B071FDD /* libavfilter */ = {
			isa = PBXGroup;
			children = (
				55A021B7649352CEB6BF982C276A821B /* avfilter.h */,
				70B4DE06CFF059D628C503D659A25869 /* buffersink.h */,
				0564F2A243A6A6258DBA6A9C6139B9C6 /* buffersrc.h */,
				06335E4604D20F9B1929CDF67682E45E /* version.h */,
			);
			name = libavfilter;
			path = libavfilter;
			sourceTree = "<group>";
		};
		698789E01C7645FE4CA70D73E3D4E393 /* include */ = {
			isa = PBXGroup;
			children = (
				AEF771D3518D7522CE97FBD631C5C322 /* x264.h */,
				26437410CDFE64DC215E758E2335BB8E /* x264_config.h */,
			);
			name = include;
			path = include;
			sourceTree = "<group>";
		};
		6F21BCE50E783C61A6F04059F39F9E77 /* libpostproc */ = {
			isa = PBXGroup;
			children = (
				CB1433618C85C992BA434E7FD32328BA /* postprocess.h */,
				A7920292FE4A93A398242827914FB6D9 /* version.h */,
			);
			name = libpostproc;
			path = libpostproc;
			sourceTree = "<group>";
		};
		8B4DC99CFC1BFE1BAA91252A7DA910F4 /* libavcodec */ = {
			isa = PBXGroup;
			children = (
				634E3319B3124472D405D302B42568CD /* ac3_parser.h */,
				7498DB5B1565C19539B410F4C71FFF46 /* adts_parser.h */,
				292BD34CB56FD77760316BD268865D55 /* avcodec.h */,
				9AB8A335FD23413F9665129D558EA2AC /* avdct.h */,
				F7E01C1A2AC393ED5B78AFCFB55E507B /* avfft.h */,
				CEAAAAFD76EFFD2FED4CD268D6279A86 /* d3d11va.h */,
				59758E847CD76739D53182A11C102EE0 /* dirac.h */,
				F7C3E01CAC80A3C3622313AB9C1C57C6 /* dv_profile.h */,
				F8F898BA100C2FD9EB765F2170D73E76 /* dxva2.h */,
				B4BC889397A4CB2AA22CFE6730FF9F0D /* jni.h */,
				B325CB9287F9C5DFF1F0B9DD5DE698DB /* mediacodec.h */,
				E3994957812A2CA029E8270B7FEE4902 /* qsv.h */,
				D94C42EE5752B4E4230D7A905727DFB6 /* vaapi.h */,
				2E0598F0856AD1CBFCFE3FF3FB990F6B /* vdpau.h */,
				71C9708EF81768011212CA9346F2C522 /* version.h */,
				5A38996850D2702C2521519A63D826A7 /* videotoolbox.h */,
				4596DE6417A4DAC9AEBA8BC1699247E8 /* vorbis_parser.h */,
				1AE3A4A3F1EE0CE0A0851CEC85330097 /* xvmc.h */,
			);
			name = libavcodec;
			path = libavcodec;
			sourceTree = "<group>";
		};
		8CE821C397C24D18DE2081E61FB1D84D /* Support Files */ = {
			isa = PBXGroup;
			children = (
				27DDF1E5F1941FDB023AF68D1D1C8FF6 /* BFFFmpeglib.debug.xcconfig */,
				D6E786BD79731AE58B986189A88B56CB /* BFFFmpeglib.release.xcconfig */,
			);
			name = "Support Files";
			path = "Example/Pods/Target Support Files/BFFFmpeglib";
			sourceTree = "<group>";
		};
		B301D43AEE8D938E2369ED9781BDCE27 /* libswscale */ = {
			isa = PBXGroup;
			children = (
				69E8BCEE09570035AC70C64B62EE048F /* swscale.h */,
				6AA65F151C16D805A3EB113E35ECE174 /* version.h */,
			);
			name = libswscale;
			path = libswscale;
			sourceTree = "<group>";
		};
		B3CB5BA4BB861721EB2934077D8BFB34 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				472167B1D628CC662B6AD33DDD0B98A3 /* libavcodec.a */,
				9F8839C38AAD6CA5348BA5E3F796CA5E /* libavdevice.a */,
				CCF2643D236CE72B4CAB68703ED950D7 /* libavfilter.a */,
				099C28C27DC9A90C413A18CC18408BBB /* libavformat.a */,
				F89B22355A0795A14ED13F768425BDD9 /* libavutil.a */,
				07D9BF7B3D6C124C396F9DBEC44B1F0E /* libpostproc.a */,
				94199AA25EAB86BB27038324CC1B460B /* libswresample.a */,
				3D7A1EDBEFC02977F49A9FC9CDBCE19F /* libswscale.a */,
				B72426A41836980399FBFDDDE0655333 /* libx264.a */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		CF1408CF629C7361332E53B88F7BD30C = {
			isa = PBXGroup;
			children = (
				9D940727FF8FB9C785EB98E56350EF41 /* Podfile */,
				47A9B829149B3BA40C863D371C0F5D7B /* Development Pods */,
				D210D550F4EA176C3123ED886F8F87F5 /* Frameworks */,
				3B2B36DB301DCC7B95DF859927727CEF /* Products */,
				11108947B6AC97A3A1513B57D0C95013 /* Targets Support Files */,
			);
			sourceTree = "<group>";
		};
		D210D550F4EA176C3123ED886F8F87F5 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				578452D2E740E91742655AC8F1636D1F /* iOS */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		FC30874B650A36DFDB93F818E5BB2F3F /* libswresample */ = {
			isa = PBXGroup;
			children = (
				0B060937AB0139C888065ACC1778AEFA /* swresample.h */,
				38177C2AA1EF0E29F6422C799AB9F4A2 /* version.h */,
			);
			name = libswresample;
			path = libswresample;
			sourceTree = "<group>";
		};
		FFCDB0CC8961B00446131BC63E4C8D19 /* Pods-BFFFmpeglib_Tests */ = {
			isa = PBXGroup;
			children = (
				00FED541CC797327B492660BB84132F9 /* Pods-BFFFmpeglib_Tests.modulemap */,
				4F84A53BE9AD5EB27EFCE1614A8DEF9A /* Pods-BFFFmpeglib_Tests-acknowledgements.markdown */,
				9705733877D74BEC8F640DE380730B8B /* Pods-BFFFmpeglib_Tests-acknowledgements.plist */,
				88B7F49C6337F32D30242E3332C1FE0E /* Pods-BFFFmpeglib_Tests-dummy.m */,
				019AC4A7918146099268ADCFE9DEF295 /* Pods-BFFFmpeglib_Tests-Info.plist */,
				D1066A4047817EB50CA70B539902E082 /* Pods-BFFFmpeglib_Tests-umbrella.h */,
				BA071540D85A290FEBB83250C1D2BE49 /* Pods-BFFFmpeglib_Tests.debug.xcconfig */,
				5C973155E56EFC79E71A9A8ADDD3A45C /* Pods-BFFFmpeglib_Tests.release.xcconfig */,
			);
			name = "Pods-BFFFmpeglib_Tests";
			path = "Target Support Files/Pods-BFFFmpeglib_Tests";
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXHeadersBuildPhase section */
		562DDF08B4195C9C499F4B3DE0708CD1 /* Headers */ = {
			isa = PBXHeadersBuildPhase;
			buildActionMask = 2147483647;
			files = (
				6DE77351AC28BC06F9CA51A88FAF7E6F /* Pods-BFFFmpeglib_Example-umbrella.h in Headers */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		F0A07500C7606177F95F5DCA8721AE06 /* Headers */ = {
			isa = PBXHeadersBuildPhase;
			buildActionMask = 2147483647;
			files = (
				230726F8612CDCDFFDE581CABE8D02EC /* Pods-BFFFmpeglib_Tests-umbrella.h in Headers */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXHeadersBuildPhase section */

/* Begin PBXNativeTarget section */
		61017758A9F9A78C178F15DCAC1574FA /* Pods-BFFFmpeglib_Tests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = A4FC14BDD3C3CD937B54BDB9C8E38934 /* Build configuration list for PBXNativeTarget "Pods-BFFFmpeglib_Tests" */;
			buildPhases = (
				F0A07500C7606177F95F5DCA8721AE06 /* Headers */,
				B7673753E8E6E66D4837EDEC651E6377 /* Sources */,
				D35102AC35FB78C189B907F2D810BCEC /* Frameworks */,
				0B481526A4D91D285CAD60961A107E5A /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				D85362C5F601AF5662F72376EE62B85F /* PBXTargetDependency */,
			);
			name = "Pods-BFFFmpeglib_Tests";
			productName = Pods_BFFFmpeglib_Tests;
			productReference = EFD9D7027F602011B48C761941EB8C6F /* Pods-BFFFmpeglib_Tests */;
			productType = "com.apple.product-type.framework";
		};
		A2F756742059FB9D19EEBE809BA18FE3 /* Pods-BFFFmpeglib_Example */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 903B731AE5B3F13F47645F04CB9996DE /* Build configuration list for PBXNativeTarget "Pods-BFFFmpeglib_Example" */;
			buildPhases = (
				562DDF08B4195C9C499F4B3DE0708CD1 /* Headers */,
				3AC8071091B31E5ECF01EEE8D46C9841 /* Sources */,
				8D71A6F08C86AFF165DA7C0BA454EB00 /* Frameworks */,
				2FB00A5187466B8EB8B32418889477A1 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				85FB23EA90BE5B75AF514A7B26DCE0D4 /* PBXTargetDependency */,
			);
			name = "Pods-BFFFmpeglib_Example";
			productName = Pods_BFFFmpeglib_Example;
			productReference = A0CC1B1FA62C44DFB9297630DC0F90BA /* Pods-BFFFmpeglib_Example */;
			productType = "com.apple.product-type.framework";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		BFDFE7DC352907FC980B868725387E98 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1240;
				LastUpgradeCheck = 1240;
			};
			buildConfigurationList = 4821239608C13582E20E6DA73FD5F1F9 /* Build configuration list for PBXProject "Pods" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				Base,
				en,
			);
			mainGroup = CF1408CF629C7361332E53B88F7BD30C;
			productRefGroup = 3B2B36DB301DCC7B95DF859927727CEF /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				5DA6FCCB19A0A277DC3BF2D63B60625C /* BFFFmpeglib */,
				A2F756742059FB9D19EEBE809BA18FE3 /* Pods-BFFFmpeglib_Example */,
				61017758A9F9A78C178F15DCAC1574FA /* Pods-BFFFmpeglib_Tests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		0B481526A4D91D285CAD60961A107E5A /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		2FB00A5187466B8EB8B32418889477A1 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		3AC8071091B31E5ECF01EEE8D46C9841 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				9310677E9B52E9A48F7E00059C0BB57C /* Pods-BFFFmpeglib_Example-dummy.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		B7673753E8E6E66D4837EDEC651E6377 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				167BA6F173B6D4E45198C7F02967FB1D /* Pods-BFFFmpeglib_Tests-dummy.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		85FB23EA90BE5B75AF514A7B26DCE0D4 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			name = BFFFmpeglib;
			target = 5DA6FCCB19A0A277DC3BF2D63B60625C /* BFFFmpeglib */;
			targetProxy = 5BA34BD226BCB2AB8C4E7DE49862ABD7 /* PBXContainerItemProxy */;
		};
		D85362C5F601AF5662F72376EE62B85F /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			name = "Pods-BFFFmpeglib_Example";
			target = A2F756742059FB9D19EEBE809BA18FE3 /* Pods-BFFFmpeglib_Example */;
			targetProxy = 5BB8C354D739AE524D24E0F317407DFF /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin XCBuildConfiguration section */
		06E127FB4E2CF3E1CD51AEDF1A0EFCCA /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = E14F732C1D8490B0B5ED30714285BFDA /* Pods-BFFFmpeglib_Example.debug.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = NO;
				ARCHS = arm64;
				"CODE_SIGN_IDENTITY[sdk=appletvos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=watchos*]" = "";
				CURRENT_PROJECT_VERSION = 1;
				DEFINES_MODULE = YES;
				DYLIB_COMPATIBILITY_VERSION = "";
				DYLIB_CURRENT_VERSION = 1;
				DYLIB_INSTALL_NAME_BASE = "@rpath";
				INFOPLIST_FILE = "Target Support Files/Pods-BFFFmpeglib_Example/Pods-BFFFmpeglib_Example-Info.plist";
				INSTALL_PATH = "$(LOCAL_LIBRARY_DIR)/Frameworks";
				IPHONEOS_DEPLOYMENT_TARGET = 9.0;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				MACH_O_TYPE = staticlib;
				MODULEMAP_FILE = "Target Support Files/Pods-BFFFmpeglib_Example/Pods-BFFFmpeglib_Example.modulemap";
				OTHER_LDFLAGS = "";
				OTHER_LIBTOOLFLAGS = "";
				PODS_ROOT = "$(SRCROOT)";
				PRODUCT_BUNDLE_IDENTIFIER = "org.cocoapods.${PRODUCT_NAME:rfc1034identifier}";
				PRODUCT_NAME = "$(TARGET_NAME:c99extidentifier)";
				SDKROOT = iphoneos;
				SKIP_INSTALL = YES;
				TARGETED_DEVICE_FAMILY = "1,2";
				VERSIONING_SYSTEM = "apple-generic";
				VERSION_INFO_PREFIX = "";
			};
			name = Debug;
		};
		1F7D729766EF468EB393109217C5A4E7 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = B25A530B5C934778B7173DE29A947346 /* Pods-BFFFmpeglib_Example.release.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = NO;
				ARCHS = arm64;
				"CODE_SIGN_IDENTITY[sdk=appletvos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=watchos*]" = "";
				CURRENT_PROJECT_VERSION = 1;
				DEFINES_MODULE = YES;
				DYLIB_COMPATIBILITY_VERSION = "";
				DYLIB_CURRENT_VERSION = 1;
				DYLIB_INSTALL_NAME_BASE = "@rpath";
				INFOPLIST_FILE = "Target Support Files/Pods-BFFFmpeglib_Example/Pods-BFFFmpeglib_Example-Info.plist";
				INSTALL_PATH = "$(LOCAL_LIBRARY_DIR)/Frameworks";
				IPHONEOS_DEPLOYMENT_TARGET = 9.0;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				MACH_O_TYPE = staticlib;
				MODULEMAP_FILE = "Target Support Files/Pods-BFFFmpeglib_Example/Pods-BFFFmpeglib_Example.modulemap";
				OTHER_LDFLAGS = "";
				OTHER_LIBTOOLFLAGS = "";
				PODS_ROOT = "$(SRCROOT)";
				PRODUCT_BUNDLE_IDENTIFIER = "org.cocoapods.${PRODUCT_NAME:rfc1034identifier}";
				PRODUCT_NAME = "$(TARGET_NAME:c99extidentifier)";
				SDKROOT = iphoneos;
				SKIP_INSTALL = YES;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
				VERSIONING_SYSTEM = "apple-generic";
				VERSION_INFO_PREFIX = "";
			};
			name = Release;
		};
		25AD9454612BF454A1E3DC4CD4FA8C6D /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_LOCALIZABILITY_NONLOCALIZED = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"POD_CONFIGURATION_DEBUG=1",
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 9.0;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				PRODUCT_NAME = "$(TARGET_NAME)";
				STRIP_INSTALLED_PRODUCT = NO;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				SWIFT_VERSION = 5.0;
				SYMROOT = "${SRCROOT}/../build";
			};
			name = Debug;
		};
		7AD890B7DB03B3C5759C2476EC574BF0 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 5C973155E56EFC79E71A9A8ADDD3A45C /* Pods-BFFFmpeglib_Tests.release.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = NO;
				"CODE_SIGN_IDENTITY[sdk=appletvos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=watchos*]" = "";
				CURRENT_PROJECT_VERSION = 1;
				DEFINES_MODULE = YES;
				DYLIB_COMPATIBILITY_VERSION = "";
				DYLIB_CURRENT_VERSION = 1;
				DYLIB_INSTALL_NAME_BASE = "@rpath";
				INFOPLIST_FILE = "Target Support Files/Pods-BFFFmpeglib_Tests/Pods-BFFFmpeglib_Tests-Info.plist";
				INSTALL_PATH = "$(LOCAL_LIBRARY_DIR)/Frameworks";
				IPHONEOS_DEPLOYMENT_TARGET = 9.0;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				MACH_O_TYPE = staticlib;
				MODULEMAP_FILE = "Target Support Files/Pods-BFFFmpeglib_Tests/Pods-BFFFmpeglib_Tests.modulemap";
				OTHER_LDFLAGS = "";
				OTHER_LIBTOOLFLAGS = "";
				PODS_ROOT = "$(SRCROOT)";
				PRODUCT_BUNDLE_IDENTIFIER = "org.cocoapods.${PRODUCT_NAME:rfc1034identifier}";
				PRODUCT_NAME = "$(TARGET_NAME:c99extidentifier)";
				SDKROOT = iphoneos;
				SKIP_INSTALL = YES;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
				VERSIONING_SYSTEM = "apple-generic";
				VERSION_INFO_PREFIX = "";
			};
			name = Release;
		};
		90C971F0D1AD22E848EDE11CE40E9788 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = D6E786BD79731AE58B986189A88B56CB /* BFFFmpeglib.release.xcconfig */;
			buildSettings = {
				ARCHS = arm64;
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				DYLIB_COMPATIBILITY_VERSION = "";
				IPHONEOS_DEPLOYMENT_TARGET = 9.0;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				SDKROOT = iphoneos;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		C0E8DC2360F60BB798819EDE9878E72C /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 27DDF1E5F1941FDB023AF68D1D1C8FF6 /* BFFFmpeglib.debug.xcconfig */;
			buildSettings = {
				ARCHS = arm64;
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				DYLIB_COMPATIBILITY_VERSION = "";
				IPHONEOS_DEPLOYMENT_TARGET = 9.0;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				SDKROOT = iphoneos;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		C14AFCAF1E0305BBD4DBB82831D46B73 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = BA071540D85A290FEBB83250C1D2BE49 /* Pods-BFFFmpeglib_Tests.debug.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = NO;
				"CODE_SIGN_IDENTITY[sdk=appletvos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=watchos*]" = "";
				CURRENT_PROJECT_VERSION = 1;
				DEFINES_MODULE = YES;
				DYLIB_COMPATIBILITY_VERSION = "";
				DYLIB_CURRENT_VERSION = 1;
				DYLIB_INSTALL_NAME_BASE = "@rpath";
				INFOPLIST_FILE = "Target Support Files/Pods-BFFFmpeglib_Tests/Pods-BFFFmpeglib_Tests-Info.plist";
				INSTALL_PATH = "$(LOCAL_LIBRARY_DIR)/Frameworks";
				IPHONEOS_DEPLOYMENT_TARGET = 9.0;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				MACH_O_TYPE = staticlib;
				MODULEMAP_FILE = "Target Support Files/Pods-BFFFmpeglib_Tests/Pods-BFFFmpeglib_Tests.modulemap";
				OTHER_LDFLAGS = "";
				OTHER_LIBTOOLFLAGS = "";
				PODS_ROOT = "$(SRCROOT)";
				PRODUCT_BUNDLE_IDENTIFIER = "org.cocoapods.${PRODUCT_NAME:rfc1034identifier}";
				PRODUCT_NAME = "$(TARGET_NAME:c99extidentifier)";
				SDKROOT = iphoneos;
				SKIP_INSTALL = YES;
				TARGETED_DEVICE_FAMILY = "1,2";
				VERSIONING_SYSTEM = "apple-generic";
				VERSION_INFO_PREFIX = "";
			};
			name = Debug;
		};
		CA547D2C7E9A8A153DC2B27FBE00B112 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_LOCALIZABILITY_NONLOCALIZED = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"POD_CONFIGURATION_RELEASE=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 9.0;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				PRODUCT_NAME = "$(TARGET_NAME)";
				STRIP_INSTALLED_PRODUCT = NO;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				SWIFT_VERSION = 5.0;
				SYMROOT = "${SRCROOT}/../build";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		275D01002EB0801B359CED66DFAD3B6A /* Build configuration list for PBXAggregateTarget "BFFFmpeglib" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				C0E8DC2360F60BB798819EDE9878E72C /* Debug */,
				90C971F0D1AD22E848EDE11CE40E9788 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		4821239608C13582E20E6DA73FD5F1F9 /* Build configuration list for PBXProject "Pods" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				25AD9454612BF454A1E3DC4CD4FA8C6D /* Debug */,
				CA547D2C7E9A8A153DC2B27FBE00B112 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		903B731AE5B3F13F47645F04CB9996DE /* Build configuration list for PBXNativeTarget "Pods-BFFFmpeglib_Example" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				06E127FB4E2CF3E1CD51AEDF1A0EFCCA /* Debug */,
				1F7D729766EF468EB393109217C5A4E7 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		A4FC14BDD3C3CD937B54BDB9C8E38934 /* Build configuration list for PBXNativeTarget "Pods-BFFFmpeglib_Tests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				C14AFCAF1E0305BBD4DBB82831D46B73 /* Debug */,
				7AD890B7DB03B3C5759C2476EC574BF0 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = BFDFE7DC352907FC980B868725387E98 /* Project object */;
}
